﻿@charset "utf-8"; 
.home-cate .homecate-list li .img,.newslist li .img{aspect-ratio:inherit;}
@media (min-width:1025px){
.home-cate .homecate-list li:nth-last-child(1){margin-right: 0;}
.home-cate .homecate-list li{width: 23.5%;}
.home-cate .homecate-list li:nth-child(3n) {margin-right: 2%;}}
header.is-active{background: #fff;}
.is-active .head-nav .nav-ul>li>a{color: #000000;}
.nobanner .is-active .head-info {background: #fff;}
footer .foot-item .foot-logo img{max-height: 150px;}
@media (min-width:1025px){.nobanner{padding-top:136px}
.head-logo a img{max-height: 80px;}
.head-info{height:86px;}
header.is-active .head-info{height:85px;}
body:not(.nobanner){padding-top:136px;}
body:not(.nobanner) header:not(.is-active) .head-info,body:not(.nobanner) header:not(.is-active) .head-top{background:#1a1414}
}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
@media (max-width:1024px){.nav-ul .head-share{display:flex;width:100%;justify-content:flex-start;padding:0px 10px;}
.nav-ul .head-share ul a{color:var(--fontcolor)}}